PDA

View Full Version : Is Photopost mysql 5 compatible


SonicGT
March 9th, 2007, 03:28 PM
I saw the post in the FAQ, but couldnt reply there since I am not a current customer. It is an older post so not sure if the issues have been resolved.
I am going to be setting up a new server and would like to have the latest software for the backend, so just wanted to verify if photopost is compatible with mysql 5 or if I would have to use an older version.

Chuck S
March 9th, 2007, 05:35 PM
Just do not set STRICT MODE TO ON